"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
Object.defineProperty(exports, "jestConfig", {
  enumerable: true,
  get: function () {
    return _jest.jestConfig;
  }
});
Object.defineProperty(exports, "babelConfig", {
  enumerable: true,
  get: function () {
    return _babel.babelConfig;
  }
});
Object.defineProperty(exports, "babelBuild", {
  enumerable: true,
  get: function () {
    return _babelBuild.babelBuild;
  }
});
Object.defineProperty(exports, "rollupBuild", {
  enumerable: true,
  get: function () {
    return _rollupBuild.rollupBuild;
  }
});
Object.defineProperty(exports, "clean", {
  enumerable: true,
  get: function () {
    return _clean.clean;
  }
});
Object.defineProperty(exports, "patch", {
  enumerable: true,
  get: function () {
    return _patch.patch;
  }
});
Object.defineProperty(exports, "init", {
  enumerable: true,
  get: function () {
    return _init.init;
  }
});
Object.defineProperty(exports, "combineCoverage", {
  enumerable: true,
  get: function () {
    return _combineCoverage.combineCoverage;
  }
});
Object.defineProperty(exports, "defaults", {
  enumerable: true,
  get: function () {
    return _defaults.defaults;
  }
});

var _jest = require("./config/jest.config");

var _babel = require("./config/babel.config");

var _babelBuild = require("./scripts/babelBuild");

var _rollupBuild = require("./scripts/rollupBuild");

var _clean = require("./scripts/clean");

var _patch = require("./scripts/patch");

var _init = require("./scripts/init");

var _combineCoverage = require("./scripts/combineCoverage");

var _defaults = require("./defaults");
//# sourceMappingURL=index.js.map